Magento 1.5 and 1.6 compatibility patch

Availability: Temporary Unavailable

from
FREE

Be the first to review this product

Quick Overview

Licensing compatibility patch for Magento 1.5 and 1.6.

Magento 1.5 and 1.6 compatibility patch

Install this patch for Innobyte extensions installed on a Magento environment v1.5 and v1.6. This patch fixes the licensing issues encountered after installation. To install, simply copy the unarchived content directly in the root folder of your Magento installation.
Ratings and Review

How do you rate this product? *

  1 star 2 stars 3 stars 4 stars 5 stars
Easy to install
The product is well documented

Questions about Magento 1.5 and 1.6 compatibility patch

This product has no questions yet.